﻿* {padding: 0; margin: 0;} /*to solve FF differences */
BODY
{
  width:750px;
  margin-left: auto;
  margin-right: auto;
  background-image:url('../images/bkg.png');
  background-repeat:repeat-x;
  background-position:center top;
  background-color:#609de0;

}
#container
{
  width:750px;
  margin-left: auto;
  margin-right: auto;

}


/* -------------------------------------------------LINKS  */

A:link
{
color: #2D65C4;
text-decoration:underline;
}

A:active
{
color: #2D65C4;
text-decoration:underline;
}

A:visited
{
color: #666;
text-decoration:underline;
}

.toplinks
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#68C4DE;
text-align:center;
}


/* -------------------------------------------------WHITE LINKS  */
a:link.whitelink
{
color: #ffffff;
text-decoration:none;
}

a:visited.whitelink
{
color: #ffffff;
text-decoration:none;
}

.whitelinks
{
font-size:7pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#ffffff;
text-align:center;
}



/* -------------------------------------------------FOOTER LINKS  */
a:link.samelink
{
color: #2C66C5;
text-decoration:none;
}

a:visited.samelink
{
color: #2C66C5;
text-decoration:none;
}

.footerlinks
{
font-size:7pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#285eb6;
text-align:center;
}


/* ---------------------------------------------------LINKS ON HOME PAGE */

.LinksonHome
{
font-size:8pt;
line-height:1.0;
font-family:Arial, Helvetica, Sans;
font-weight:bold;
color:#2C66C5;
text-align:left;
padding:3px 0;
}

/* ------------------------ELIMINATE UNDERLINES ON LINKS ON HOME PAGE */
a:link.homelink
{
color: #2C66C5;
text-decoration:none;
}

a:visited.homelink
{
color: #2C66C5;
text-decoration:none;
}

/* ------------------------DIFFERENT COLOR FOR CURRENT LINKS ON HOME PAGE */

a:link.homecurrentlink
{
color: #21468F;
text-decoration:none;
}

a:visited.homecurrentlink
{
color: #21468F;
text-decoration:none;
}

/*---------------------------------------------------------MAIN TABLES */

/*----WIDTH OF PAGE */

.maintable
{
	TABLE-LAYOUT:FIXED;
	WIDTH:750PX;
	BORDER-COLLAPSE: COLLAPSE;
}

/*----LEFT SIDE BAR FOR BUTTON TABLE */
.leftsidebar
{
	TABLE-LAYOUT:FIXED;
	WIDTH:144PX;
	background-color:#ffffff;
	BORDER-COLLAPSE: COLLAPSE;
	border-bottom-left-radius: 20px;
 -moz-border-radius-bottomleft: 20px;
 -webkit-border-bottom-left-radius: 20px;


}

/*----RIGHT SIDE BAR FOR BUTTON TABLE */
.rightsidebar
{
	TABLE-LAYOUT:FIXED;
	WIDTH:196PX;
	background-color:#ffffff;
	BORDER-COLLAPSE: COLLAPSE;
}



/*----MAIN PART OF TEXT PAGE */
.mainpage
{
	WIDTH:604PX;
	background-color:#ffffff;
	BORDER-COLLAPSE: COLLAPSE;
	border-bottom-right-radius: 20px;
 -moz-border-radius-bottomright: 20px;
 -webkit-border-bottom-right-radius: 20px;

}

/*----BUTTON TABLE */
.buttontable
{
	WIDTH:130PX;
	background-color:#ffffff;
	BORDER-COLLAPSE: COLLAPSE;
	margin-left:10px;
}

/*----HEADER AND FOOTER SPECIFICS */

.header
{
	WIDTH:750PX;
	HEIGHT:78PX;
	background-image: url('../images/borders/header.jpg');
	BORDER-COLLAPSE: COLLAPSE;
}

.header td
{
	padding:0;margin:0;
	border-collapse:collapse;
}

.FOOTER
{
	WIDTH:750PX;
	HEIGHT:78PX;
	BORDER-COLLAPSE: COLLAPSE;
	background-image: url('../images/borders/footer.jpg');
		border-top-right-radius: 20px;
 -moz-border-radius-topright: 20px;
 -webkit-border-top-right-radius: 20px;
 		border-top-left-radius: 20px;
 -moz-border-radius-topleft: 20px;
 -webkit-border-top-left-radius: 20px;


}

/* --------------------------------------------------SPECIAL TEXT */

.footertext
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
text-align: center;
color:#FFFFFF;
padding:5px 0;
}

.headertextLG
{
font-size:14pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
text-align: right;
color:#FFFFFF;
}

.headertextSM
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
text-align: right;
color:#FFFFFF;
}

.ReturnToTop
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#000000;
text-align:center;
}


/* -------------------------------------------------- BLACK HEADINGS FOR STATIC PAGES */

H1, H2, H3, H4, H5
{
font-weight: bold;
font-family: Tahoma, arial, helvetical, sans-serif;
color:#2C66C5;
padding:10px 0;
}

h1.Pagetitle
{
font-size:14pt;
font-family:Tahoma, arial, helvetical, sans-serif;
text-align: right;
color:#2C66C5;
margin:0px;
}

H1.Left
{
font-size:16pt;
text-align: left;
}

H2.Ctr
{
font-size:13pt;
text-align: center;
}

H2.Left
{
font-size:13pt;
text-align: left;
}

H3.Ctr
{
font-size:12pt;
text-align: center;
}

H3.Left
{
font-size:12pt;
text-align: left;
}

H4.4Ctr
{
font-size:10pt;
text-align:center;
line-height:12pt;

}

H4.4Left

{
font-size:10pt;
text-align: left;
line-height:10pt;
}

H5.Ctr
{
font-size:8pt;
text-align:center;
}

H5.Left

{
font-size:8pt;
color:#000000;
}

.ContactPages
{
font-size:24pt;
font-family:Times New Roman, Times, Serif;
font-weight:bold;
text-align:center;
font-style: italic;
color:#249ABB;
}




/* -------------------------------------------------------------- form */



.formtext
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
text-align: right;
color:#000000;
}

.formtextleft
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
text-align: left;
color:#000000;
}

.formtextright
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
text-align: right;
color:#000000;
}

.formtextrequired
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-style:italic;
text-align: right;
color:#ff0000;
}

/* -------------------------------------------------------------- BULLETS */

ul 
{ 
list-style-image: url('../images/borders/bullet-small.gif');
font-size:10pt;
font-family:Tahoma, Arial, Helvetica, Sans-Serif;
color:#000000;
text-align:left;
 
}



/* --------------------------------------------------Text FOR STATIC PAGES */

p
{
font-size:10pt;
font-family:Tahoma, Arial, Helvetica, Sans-Serif;
color:#000000;
text-align:left;
}

.normalBold
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
color:#000000;
}

.normal
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#000000;
}

.normalcenter
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#000000;
text-align:center;
}

.normalright
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#000000;
text-align:right;
}

.normalBoldItalic
{
font-size:10pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
font-weight:bold;
font-style:italic;
color:#000000;
}

.normalsmall
{
font-size:8pt;
font-family:Tahoma, Arial,Helvetica, San-Serif;
color:#000000;
}


.signature
{
font-size:10pt;
font-family:Georgia, Times New Roman, Times,Serif;
font-style:italic;
color:#000000;
text-align:right;
}

table#table7
{
	background-image:url('../images/borders/header.jpg'); height:78px;
}

img.floatrightnoborder
{
	margin:5px;
	float:right;
}

img.floatrightborder
{
	float:right;
	margin:5px;
	border:3px solid #609DE0;
}

img.floatleftborder
{
	float:left;
	margin:5px;
	border:3px solid #609DE0;
}

img.bordernofloat
{
	margin:5px;
	border:3px solid #609DE0;
}